摘要:1. 问题描述: 最近将Ionic的CLI升级到了最新的版本3.2,升级后在原来Ionic2版本的CLI中创建的工程,通过 运行报错,错误类似如下: 2. 解决方案 根据提示看起来好像是因为Ionic CLI需要更新似的,但是再更新是没有效果的,经过搜索,在 "网上" 找到如下解决方案: 在Ioni 阅读全文
posted @ 2017-05-19 08:34 Gavin·Gong 阅读(1641) 评论(1) 推荐(0) 编辑